Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Страницы: 1 2 3 След.
RSS
Использование более старой Топо 6.17
Имею флешку с лицензионной 6.35 topo (4594). Некоторые районы более корректно отображается на версии 6.17, но у нее FID (1790). Возможно ли как то использовать более старую карту?
Сергей,
Никак нельзя использовать старую версию.  Она больше не обновляется.  О замечаниях  на версии 6.35 напишите mapsupport.navicom.ru
Сергей, у Вас просто карта 6.17 от другого семейства навигаторов. 6.17 использовать можно, но если она с вашим fid (4594).
igor5140imailru,
Наверное автору нужно уточнить ,что у него есть в наличии и как он хочет использовать.
Гадать можно долго.
navi, может имеет смысл создать доступный пользователям архив карт? Пусть будет возможность скачивать понравившуюся версию.

Сергей, поспрашивайте друзей, новые навигаторы многих моделей продаются именно с картой 6.17, может у кого-то сохранилась именно с фидом 4594 (если такой необходим для вашего устройства).
Изменено: igor5140imailru - 08.02.2021 19:25:15
igor5140imailru,
Мы рекомендуем использовать актуальную версию карты.
На данное время это версия 6.35
Сергей,
Сохраните версию 6.35 на компьютере.
Это версия 6.17 (4594) ALL :
Здесь
сохранил на компе, закачал эту, пишет ошибка аунтификации карт. У меня флешка с картой, а не привязка к прибору, может поэтому?
kauksi,
Конечно. Только подменой версии на карточке  6.35<=>6.17
и нужна локальная West, я помню, что она была только с фидом 1790, у вас нету такой с 4594?
Страницы: 1 2 3 След.